Apache on jailbroken v2 ipot?

Discussion in 'iOS Jailbreak & Cydia' started by kersti, Jul 29, 2008.

  1. kersti

    kersti New Member

    Joined:
    Jun 29, 2008
    Messages:
    3
    Likes Received:
    0
    I'm holding off upgrading to version 2 for one reason only - I need to be able to install apache on my ipot. Can anyone tell me if this is possible on v2 yet???
  2. DaveiPhone

    DaveiPhone New Member

    Joined:
    Nov 29, 2007
    Messages:
    83
    Likes Received:
    3
    Device:
    iPhone 3GS (Black)
    lighttpd is available on Cydia for 2.0 and it works just fine.
  3. skeetone

    skeetone New Member

    Joined:
    Nov 28, 2007
    Messages:
    1
    Likes Received:
    0
    Does lighttpd also support php? and is there a way to get mysql installed on the ipod with v2.0?

    Hmz... MAMP on ipod touch... now that would rule a lot of stuff! =)

    cheers!
  4. DaveiPhone

    DaveiPhone New Member

    Joined:
    Nov 29, 2007
    Messages:
    83
    Likes Received:
    3
    Device:
    iPhone 3GS (Black)
    lighttpd does support php, but so far I haven't seen a compile of php for 2.0. Anxiously awaiting it. I had it under 1.1.x and it was really nice.
  5. exit1010

    exit1010 Well-Known Member

    Joined:
    Dec 30, 2007
    Messages:
    4,812
    Likes Received:
    48
    Device:
    4G iPod touch
    agree...
  6. dabomb1022

    dabomb1022 Banned

    Joined:
    Feb 10, 2008
    Messages:
    1,288
    Likes Received:
    34
    Device:
    2G iPod touch
    is it like a webserver? How exacly would you use it?

Share This Page